package com.ecep.contract.task;

import com.ecep.contract.MessageHolder;

public class ContractGroupSyncTask  extends Tasker<Object>{
    @Override
    public Object execute(MessageHolder holder) {
        return null;
    }

}
